.header-top #GTranslateDesktop #GTranslate .left-topbar:first-child {
    position: relative;
    /* Nécessaire pour positionner le pseudo-élément */
}

.header-top{
    z-index: 99999;
    position: relative;
}

.header-top #GTranslateDesktop #GTranslate .left-topbar:first-child::before {
    content: "";
    position: absolute;
    left: -6px;
    /* Ajuste la position à gauche de l'icône */
    top: 50%;
    width: 2px;
    /* Épaisseur de la bordure */
    height: 50%;
    /* Plus petit que l'icône */
    background-color: white !important;
    transform: translateY(-50%);
}

.fixed-header .header-main {
    height: 105px !important;
    background: #ffffff75 !important;
    backdrop-filter: blur(3px);

}

.d-flex.align-items-center {
    color: #271c86;
}

#header-boutique .header-main {
    z-index: 9;
    position: absolute;
    width: 100%;
    /* margin-top: 20px; */
}

.fixed-header .header-main {
    margin-top: 0px !important;
}

.fixed-header .header-middle {
    position: relative !important;
    z-index: 9999;
}

#header-boutique.fixed-header .logo-container-main img {
    width: 180px !important;
}

.header-main {
    background: rgba(255, 255, 255, 0.567) !important;
}

.main-slider-2-title {
    font-family: "Lato";
}

.main-slider-2-content>div>div {
    margin-top: 160px !important;
}

img.pub-bg {
    filter: brightness(0.7);
}

#menu-desktop .nav-link {
    color: #fff !important;
}

/* MAIN */

.row.news-v2.px-2 {
    background: #00000087;
    border-radius: 10px;
}

#BFW-silver-actu-V02-2-52 .news-v2 .inner-team .content, #BFW-silver-actu-V02-2-52 .news-v2 .inner-team .title-actu, #BFW-silver-actu-V02-2-52>div>div.bloc-title-container.d-flex.align-items-baseline>h2 {
    color: #fff !important;
}

#bloc-formulairev02-contact label, #bloc-formulairev02-contact a, #bloc-formulairev02-contact b {
    color: #ffffff !important;
}


/* FOOTER */

.footer-101-footer {
    background-color: var(--main-color) !important;
}

#formulaireV02>div>div {
    background-color: rgba(0, 0, 0, 0.6) !important;
    border-radius: 10px;
}

.drapeauli{
    width: 80px;
}
.mobil-toogler{
    z-index: 999999999;
}
 /* @media only screen and (max-width: 992px) { */
    /* .logo-center{
        width: fit-content !important;
    } */
/* } */